<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-6E8243253B0F6D624F0C8B3EE1AB370B" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-8FF1749C560893811F5C2849EB29607F">
    <organization identifier="ORG-8FF1749C560893811F5C2849EB29607F" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-D016C7C432F258D91C4E4BD81B00460F" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-351FB808E72A7B5E7E136239B7F5BF30" isvisible="true" identifierref="RES-84AE9D2EC0CC7224A77F994114A25264">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-B24850DCB519918CF36501CCA9AED69D" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-372BB1CFA489D90A595FE7350391546E" isvisible="true" identifierref="RES-EFD59E8D6B46A2D8D9BBE692725449F3">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-1E54133B832EC0FB83643732A5A6BF49" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-574ACE9618E93EEB247C71565778D675" isvisible="true" identifierref="RES-4B524341A260DFB26D005F8741190A2B">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-59F2054B9080CBC46EC80CCB86D0BC14" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-1C67BA1BACF4E38F8CF4E0B3EC69EAEE" isvisible="true" identifierref="RES-683F9E72BAD658A9C7EF2112E6048FD5">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-95157293B37ABF43A71ADC9AA35AE09D" isvisible="true" identifierref="RES-B88CA7CF9EC7726B0F2DF51733B758B8">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-73632EC5F5E48A4F909FB2443FFD0EDB" isvisible="true" identifierref="RES-CB7E6CF650FA30679F3B2DBE97F4234E">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-81AFA0B4BCFB3538D4088269B936AD0F" isvisible="true" identifierref="RES-BFD54BE8602F87DF5DB37831403CA1E3">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-69EAF58503B12E76236BFDE93FA361F4" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-AA24D719321A442FF9DC6E62B78D5C49" isvisible="true" identifierref="RES-03BC7329DD4FBBD48A9FFE177E8A6DED">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-67C5C44862F952BC009E5335BF669052" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-ABC89FB25F1A6538CEEC23AAC56C7BB5" isvisible="true" identifierref="RES-1AA0CCD342ECDF295D85CCD248AFC8E1">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-84AE9D2EC0CC7224A77F994114A25264" type="webcontent" href="S/S_G02_U01_L01/S_G02_U01_L01_01_00.html">
      <file href="S/S_G02_U01_L01/S_G02_U01_L01_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-EFD59E8D6B46A2D8D9BBE692725449F3" type="webcontent" href="S/S_G02_U01_L01/S_G02_U01_L01_01_01.html">
      <file href="S/S_G02_U01_L01/S_G02_U01_L01_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-4B524341A260DFB26D005F8741190A2B" type="webcontent" href="S/S_G02_U01_L01/S_G02_U01_L01_02_01.html">
      <file href="S/S_G02_U01_L01/S_G02_U01_L01_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-683F9E72BAD658A9C7EF2112E6048FD5" type="webcontent" href="S/S_G02_U01_L01/S_G02_U01_L01_03_01.html">
      <file href="S/S_G02_U01_L01/S_G02_U01_L01_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-B88CA7CF9EC7726B0F2DF51733B758B8" type="webcontent" href="S/S_G02_U01_L01/S_G02_U01_L01_03_02.html">
      <file href="S/S_G02_U01_L01/S_G02_U01_L01_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-CB7E6CF650FA30679F3B2DBE97F4234E" type="webcontent" href="S/S_G02_U01_L01/S_G02_U01_L01_03_03.html">
      <file href="S/S_G02_U01_L01/S_G02_U01_L01_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-BFD54BE8602F87DF5DB37831403CA1E3" type="webcontent" href="S/S_G02_U01_L01/S_G02_U01_L01_03_04.html">
      <file href="S/S_G02_U01_L01/S_G02_U01_L01_03_04.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-03BC7329DD4FBBD48A9FFE177E8A6DED" type="webcontent" href="S/S_G02_U01_L01/S_G02_U01_L01_04_01.html">
      <file href="S/S_G02_U01_L01/S_G02_U01_L01_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-1AA0CCD342ECDF295D85CCD248AFC8E1" type="webcontent" href="S/S_G02_U01_L01/S_G02_U01_L01_05_01.html">
      <file href="S/S_G02_U01_L01/S_G02_U01_L01_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

